メインコンテンツへスキップ
GET
/
team
/
activity
最近のAPIアクティビティを一覧表示
curl --request GET \
  --url https://api.firecrawl.dev/v2/team/activity \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "id": "<string>",
      "endpoint": "scrape",
      "api_version": "v1",
      "created_at": "2023-11-07T05:31:56Z",
      "target": "<string>"
    }
  ],
  "cursor": "<string>",
  "has_more": true
}
過去24時間のAPIアクティビティの一覧を表示します。ジョブIDの特定に使用し、対応する GET エンドポイントで結果を取得できます。
Endpoint取得エンドポイント
scrapeGET /v2/scrape/{id}
crawlGET /v2/crawl/{id}
batch_scrapeGET /v2/batch/scrape/{id}
agentGET /v2/extract/{id}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

クエリパラメータ

endpoint
enum<string>

endpointで絞り込む

利用可能なオプション:
scrape,
crawl,
batch_scrape,
search,
extract,
llmstxt,
deep_research,
map,
agent,
browser,
interact
limit
integer
デフォルト:50

1ページあたりの最大結果数

必須範囲: 1 <= x <= 100
cursor
string

ページネーション用のカーソル。前のレスポンスで返されたカーソル値を使用します。

レスポンス

200 - application/json

成功時のレスポンス

success
boolean
:

true

data
object[]
cursor
string | null

次のページで使用するカーソル。これ以上結果がない場合はnullです。

has_more
boolean

利用可能な結果がさらにあるかどうか